.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.864000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.438598,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438598,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438598,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.438600,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438600,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438600,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.438605,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.438605,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.438605,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.800720px;}
.ls0{letter-spacing:-0.887184px;}
.ls21{letter-spacing:-0.653376px;}
.ls46{letter-spacing:-0.373936px;}
.ls40{letter-spacing:-0.180072px;}
.ls3a{letter-spacing:-0.166896px;}
.ls4e{letter-spacing:-0.095616px;}
.ls31{letter-spacing:-0.079056px;}
.ls44{letter-spacing:-0.074664px;}
.ls1d{letter-spacing:-0.065880px;}
.ls59{letter-spacing:-0.048312px;}
.ls5a{letter-spacing:-0.043920px;}
.ls3c{letter-spacing:-0.039840px;}
.ls2c{letter-spacing:-0.039528px;}
.ls9{letter-spacing:-0.030744px;}
.ls4b{letter-spacing:-0.028800px;}
.ls16{letter-spacing:-0.027888px;}
.lsb{letter-spacing:-0.026352px;}
.ls4f{letter-spacing:-0.023904px;}
.ls25{letter-spacing:-0.017568px;}
.lsf{letter-spacing:-0.013176px;}
.ls22{letter-spacing:-0.011952px;}
.ls14{letter-spacing:-0.008784px;}
.ls10{letter-spacing:-0.004392px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004392px;}
.ls56{letter-spacing:0.005592px;}
.ls3{letter-spacing:0.008784px;}
.ls4{letter-spacing:0.013176px;}
.ls13{letter-spacing:0.017568px;}
.ls4d{letter-spacing:0.019920px;}
.ls2d{letter-spacing:0.021960px;}
.ls54{letter-spacing:0.022368px;}
.ls6{letter-spacing:0.026352px;}
.ls1f{letter-spacing:0.027168px;}
.ls51{letter-spacing:0.027888px;}
.ls55{letter-spacing:0.027960px;}
.ls12{letter-spacing:0.030744px;}
.ls3d{letter-spacing:0.033552px;}
.ls1{letter-spacing:0.033960px;}
.ls27{letter-spacing:0.035136px;}
.ls20{letter-spacing:0.039144px;}
.ls19{letter-spacing:0.039528px;}
.ls52{letter-spacing:0.039840px;}
.ls7{letter-spacing:0.043920px;}
.ls28{letter-spacing:0.047808px;}
.ls11{letter-spacing:0.048312px;}
.lsa{letter-spacing:0.051792px;}
.ls30{letter-spacing:0.052704px;}
.ls37{letter-spacing:0.055776px;}
.ls2a{letter-spacing:0.057096px;}
.ls23{letter-spacing:0.059760px;}
.ls15{letter-spacing:0.061488px;}
.ls36{letter-spacing:0.065880px;}
.ls4c{letter-spacing:0.067392px;}
.ls8{letter-spacing:0.070272px;}
.ls32{letter-spacing:0.071712px;}
.ls1b{letter-spacing:0.074664px;}
.ls5{letter-spacing:0.079056px;}
.ls3b{letter-spacing:0.079680px;}
.ls3e{letter-spacing:0.083448px;}
.ls42{letter-spacing:0.083664px;}
.lse{letter-spacing:0.087648px;}
.ls49{letter-spacing:0.089472px;}
.ls1a{letter-spacing:0.091632px;}
.ls2f{letter-spacing:0.096624px;}
.ls50{letter-spacing:0.099600px;}
.ls4a{letter-spacing:0.100656px;}
.ls41{letter-spacing:0.103584px;}
.ls34{letter-spacing:0.109800px;}
.ls2e{letter-spacing:0.111552px;}
.ls24{letter-spacing:0.119520px;}
.ls38{letter-spacing:0.123504px;}
.ls35{letter-spacing:0.127488px;}
.ls45{letter-spacing:0.131472px;}
.ls1e{letter-spacing:0.135456px;}
.ls26{letter-spacing:0.136152px;}
.ls29{letter-spacing:0.139440px;}
.ls39{letter-spacing:0.144936px;}
.ls57{letter-spacing:0.147408px;}
.ls58{letter-spacing:0.151392px;}
.ls2b{letter-spacing:0.175296px;}
.ls43{letter-spacing:0.187248px;}
.ls33{letter-spacing:0.191232px;}
.ls3f{letter-spacing:0.195216px;}
.ls17{letter-spacing:0.199200px;}
.ls1c{letter-spacing:0.203184px;}
.ls18{letter-spacing:0.223104px;}
.ls53{letter-spacing:0.227088px;}
.ls48{letter-spacing:0.392633px;}
.ls47{letter-spacing:19.089068px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-1.549776px;}
.ws35{word-spacing:-1.383480px;}
.wse{word-spacing:-0.654408px;}
.ws12{word-spacing:-0.430416px;}
.ws30{word-spacing:-0.289872px;}
.ws5{word-spacing:-0.259128px;}
.ws44{word-spacing:-0.237168px;}
.ws45{word-spacing:-0.231072px;}
.ws46{word-spacing:-0.228384px;}
.ws49{word-spacing:-0.223992px;}
.ws10{word-spacing:-0.210816px;}
.ws3a{word-spacing:-0.206424px;}
.ws24{word-spacing:-0.203184px;}
.ws27{word-spacing:-0.202032px;}
.ws11{word-spacing:-0.197640px;}
.ws1f{word-spacing:-0.188856px;}
.ws2d{word-spacing:-0.184464px;}
.ws19{word-spacing:-0.183384px;}
.ws38{word-spacing:-0.180072px;}
.ws4a{word-spacing:-0.179280px;}
.ws31{word-spacing:-0.171288px;}
.ws26{word-spacing:-0.162504px;}
.ws33{word-spacing:-0.151392px;}
.ws1e{word-spacing:-0.147408px;}
.ws40{word-spacing:-0.136152px;}
.ws48{word-spacing:-0.127368px;}
.ws3c{word-spacing:-0.123024px;}
.ws2a{word-spacing:-0.119520px;}
.ws43{word-spacing:-0.111552px;}
.ws2f{word-spacing:-0.099600px;}
.ws1d{word-spacing:-0.087648px;}
.ws32{word-spacing:-0.083664px;}
.ws21{word-spacing:-0.074664px;}
.ws42{word-spacing:-0.067728px;}
.ws3f{word-spacing:-0.067392px;}
.ws4c{word-spacing:-0.061488px;}
.ws1{word-spacing:-0.061128px;}
.ws28{word-spacing:-0.035136px;}
.ws47{word-spacing:-0.033552px;}
.ws3d{word-spacing:-0.017568px;}
.ws6{word-spacing:-0.013176px;}
.ws9{word-spacing:-0.008784px;}
.ws7{word-spacing:0.000000px;}
.ws2b{word-spacing:0.008784px;}
.ws36{word-spacing:0.011952px;}
.wsf{word-spacing:0.013176px;}
.ws8{word-spacing:0.017568px;}
.ws16{word-spacing:0.021960px;}
.ws29{word-spacing:0.026352px;}
.ws22{word-spacing:0.030744px;}
.ws18{word-spacing:0.035136px;}
.ws14{word-spacing:0.043920px;}
.ws4{word-spacing:0.048312px;}
.ws3{word-spacing:0.052704px;}
.wsc{word-spacing:0.057096px;}
.ws4b{word-spacing:0.059760px;}
.ws1a{word-spacing:0.061128px;}
.ws2{word-spacing:0.061488px;}
.ws15{word-spacing:0.065880px;}
.ws13{word-spacing:0.070272px;}
.ws23{word-spacing:0.071712px;}
.wsd{word-spacing:0.074664px;}
.ws2e{word-spacing:0.075696px;}
.ws3e{word-spacing:0.076800px;}
.ws20{word-spacing:0.079056px;}
.wsb{word-spacing:0.087840px;}
.ws1b{word-spacing:0.092232px;}
.ws25{word-spacing:0.101016px;}
.ws4d{word-spacing:0.105408px;}
.ws17{word-spacing:0.127368px;}
.ws39{word-spacing:0.127488px;}
.ws37{word-spacing:0.131760px;}
.ws3b{word-spacing:0.136152px;}
.ws2c{word-spacing:0.140544px;}
.wsa{word-spacing:0.151392px;}
.ws41{word-spacing:0.191232px;}
.ws1c{word-spacing:0.223104px;}
.ws0{word-spacing:1.023336px;}
._d{margin-left:-15.561504px;}
._9{margin-left:-14.416728px;}
._a{margin-left:-6.675840px;}
._6{margin-left:-4.784784px;}
._4{margin-left:-3.223728px;}
._3{margin-left:-1.203408px;}
._0{width:1.743624px;}
._c{width:2.839224px;}
._b{width:9.232560px;}
._2{width:14.941584px;}
._5{width:17.370360px;}
._7{width:18.661608px;}
._8{width:22.333320px;}
._1{width:1318.715568px;}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(110,110,110);}
.fc2{color:rgb(33,30,31);}
.fs6{font-size:18.696800px;}
.fs7{font-size:23.511600px;}
.fs5{font-size:23.572400px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:44.640000px;}
.fsa{font-size:51.840000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:67.920000px;}
.fs9{font-size:96.000000px;}
.fs8{font-size:111.840000px;}
.y1{bottom:48.268784px;}
.y93{bottom:77.323529px;}
.y92{bottom:83.978039px;}
.y0{bottom:96.849673px;}
.y89{bottom:112.471785px;}
.y4f{bottom:123.436471px;}
.y88{bottom:134.309412px;}
.y4e{bottom:140.588235px;}
.y19{bottom:156.333115px;}
.y4c{bottom:157.739547px;}
.y4d{bottom:157.740000px;}
.y87{bottom:165.613097px;}
.y86{bottom:165.613510px;}
.y18{bottom:173.579214px;}
.y4a{bottom:174.983603px;}
.y4b{bottom:174.985646px;}
.y85{bottom:187.451137px;}
.y84{bottom:187.451393px;}
.y17{bottom:190.730979px;}
.y49{bottom:199.915408px;}
.y16{bottom:207.882744px;}
.y83{bottom:209.289020px;}
.y48{bottom:220.253971px;}
.y15{bottom:225.128843px;}
.y82{bottom:226.534666px;}
.y81{bottom:226.534922px;}
.y14{bottom:242.280608px;}
.y80{bottom:248.372549px;}
.y7f{bottom:248.373118px;}
.y47{bottom:251.465037px;}
.y13{bottom:259.432372px;}
.y46{bottom:268.711137px;}
.y45{bottom:268.711393px;}
.y7d{bottom:270.210548px;}
.y7e{bottom:270.210744px;}
.y12{bottom:276.678472px;}
.ycd{bottom:288.487078px;}
.y44{bottom:290.549020px;}
.y43{bottom:290.549588px;}
.y7c{bottom:292.142509px;}
.y7b{bottom:292.142922px;}
.y11{bottom:300.859030px;}
.ycc{bottom:305.638842px;}
.y42{bottom:312.387215px;}
.y7a{bottom:313.980548px;}
.y10{bottom:320.353725px;}
.yf{bottom:320.354097px;}
.ycb{bottom:327.476469px;}
.y79{bottom:331.132313px;}
.y78{bottom:331.132438px;}
.y41{bottom:334.318980px;}
.y40{bottom:334.319130px;}
.ye{bottom:344.628990px;}
.yca{bottom:344.722569px;}
.y3f{bottom:351.470894px;}
.y77{bottom:356.156863px;}
.yc9{bottom:361.874333px;}
.yd{bottom:364.123686px;}
.y3e{bottom:376.495319px;}
.yc8{bottom:383.711960px;}
.yc{bottom:385.211921px;}
.yb{bottom:385.212421px;}
.y75{bottom:393.647059px;}
.y3d{bottom:395.240483px;}
.yc7{bottom:400.958059px;}
.y76{bottom:402.363529px;}
.y3b{bottom:413.985581px;}
.y3c{bottom:413.985646px;}
.yc6{bottom:418.109824px;}
.y74{bottom:430.762509px;}
.y3a{bottom:432.730744px;}
.y39{bottom:432.731157px;}
.yc5{bottom:439.947451px;}
.yc4{bottom:439.948132px;}
.y8c{bottom:447.268818px;}
.y73{bottom:447.914274px;}
.y72{bottom:447.914530px;}
.y8d{bottom:449.046634px;}
.y38{bottom:454.568784px;}
.yc3{bottom:457.193097px;}
.yc2{bottom:457.193354px;}
.y70{bottom:469.751960px;}
.y71{bottom:469.752157px;}
.y8a{bottom:474.388288px;}
.yc1{bottom:479.030980px;}
.y8b{bottom:485.862944px;}
.y6e{bottom:491.683856px;}
.y6f{bottom:491.683922px;}
.y36{bottom:492.058824px;}
.ybf{bottom:496.182548px;}
.yc0{bottom:496.182745px;}
.y37{bottom:500.775294px;}
.ya{bottom:508.648526px;}
.y6d{bottom:510.429020px;}
.ybe{bottom:518.114510px;}
.ybd{bottom:518.114660px;}
.y6c{bottom:529.174530px;}
.y9{bottom:530.486153px;}
.ybc{bottom:535.266424px;}
.y35{bottom:536.953080px;}
.y6b{bottom:551.012157px;}
.y6a{bottom:551.012307px;}
.ybb{bottom:560.290849px;}
.y34{bottom:568.164240px;}
.y69{bottom:569.757470px;}
.yba{bottom:579.036013px;}
.y68{bottom:591.595097px;}
.y33{bottom:599.468235px;}
.yb9{bottom:600.873640px;}
.y66{bottom:613.526862px;}
.y67{bottom:613.527059px;}
.y65{bottom:630.678627px;}
.yb7{bottom:632.084312px;}
.yb8{bottom:632.084706px;}
.y32{bottom:643.988256px;}
.y64{bottom:652.516254px;}
.yb6{bottom:654.016274px;}
.y31{bottom:663.482951px;}
.y63{bottom:669.762353px;}
.yb5{bottom:671.168038px;}
.y2f{bottom:682.977244px;}
.y30{bottom:682.977647px;}
.y62{bottom:686.914118px;}
.yb4{bottom:688.319803px;}
.y2e{bottom:702.566275px;}
.y2d{bottom:702.566893px;}
.y60{bottom:704.065076px;}
.y61{bottom:704.065882px;}
.yb3{bottom:710.251765px;}
.yb2{bottom:710.251915px;}
.y2c{bottom:726.747451px;}
.y2b{bottom:726.747748px;}
.yb0{bottom:727.403333px;}
.yb1{bottom:727.403529px;}
.y5f{bottom:729.089501px;}
.y2a{bottom:747.835842px;}
.y29{bottom:747.836174px;}
.yaf{bottom:749.335294px;}
.y5e{bottom:760.300567px;}
.yae{bottom:766.487059px;}
.yad{bottom:766.487471px;}
.y28{bottom:775.203529px;}
.y27{bottom:775.204445px;}
.y5d{bottom:777.546667px;}
.y5c{bottom:777.547235px;}
.yab{bottom:788.323402px;}
.yac{bottom:788.325098px;}
.y5b{bottom:799.384862px;}
.y26{bottom:799.385003px;}
.yaa{bottom:805.569501px;}
.y59{bottom:816.536274px;}
.y5a{bottom:816.536471px;}
.y25{bottom:820.473097px;}
.y24{bottom:820.473429px;}
.ya9{bottom:830.501306px;}
.y58{bottom:838.468235px;}
.y8{bottom:839.967449px;}
.y23{bottom:847.840784px;}
.y22{bottom:847.841403px;}
.ya8{bottom:849.246470px;}
.y7{bottom:857.213549px;}
.y57{bottom:857.213746px;}
.ya7{bottom:871.178431px;}
.y21{bottom:872.021961px;}
.y20{bottom:872.022298px;}
.y6{bottom:874.365314px;}
.y56{bottom:879.051373px;}
.y55{bottom:879.051523px;}
.y1e{bottom:893.107750px;}
.y1f{bottom:893.110196px;}
.y5{bottom:896.202940px;}
.y54{bottom:897.796686px;}
.ya6{bottom:908.668290px;}
.y4{bottom:918.134902px;}
.y1d{bottom:919.632954px;}
.y53{bottom:919.634313px;}
.ya5{bottom:935.192772px;}
.y3{bottom:935.286667px;}
.y1c{bottom:938.472452px;}
.y52{bottom:941.566275px;}
.y1b{bottom:957.217616px;}
.y51{bottom:958.717121px;}
.ya4{bottom:961.717255px;}
.y2{bottom:969.683922px;}
.y1a{bottom:975.962780px;}
.y50{bottom:975.963220px;}
.ya3{bottom:993.021725px;}
.ya2{bottom:1010.173490px;}
.ya1{bottom:1010.173746px;}
.y90{bottom:1015.047059px;}
.y9f{bottom:1032.011176px;}
.ya0{bottom:1032.011373px;}
.y9e{bottom:1053.943137px;}
.y9d{bottom:1053.943443px;}
.y91{bottom:1070.251373px;}
.y9b{bottom:1071.094705px;}
.y9c{bottom:1071.095058px;}
.y9a{bottom:1088.246470px;}
.y99{bottom:1110.178431px;}
.y98{bottom:1110.178738px;}
.y97{bottom:1127.330346px;}
.y8f{bottom:1131.733270px;}
.y96{bottom:1144.481961px;}
.y95{bottom:1144.482398px;}
.y94{bottom:1169.506823px;}
.y8e{bottom:1187.970588px;}
.hb{height:14.920046px;}
.hc{height:18.762257px;}
.ha{height:18.810775px;}
.h7{height:29.362080px;}
.h6{height:29.997360px;}
.h4{height:30.216960px;}
.h2{height:35.048160px;}
.hf{height:35.510400px;}
.h8{height:35.622720px;}
.h9{height:39.003360px;}
.h5{height:44.624160px;}
.h3{height:54.200160px;}
.he{height:76.608000px;}
.hd{height:89.248320px;}
.h1{height:1079.405229px;}
.h10{height:1096.588235px;}
.h0{height:1237.176471px;}
.w2{width:1.562092px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:59.140784px;}
.x29{left:65.232941px;}
.x2f{left:74.980242px;}
.x2{left:77.885948px;}
.x4{left:95.787451px;}
.x20{left:99.475705px;}
.x21{left:106.154740px;}
.x33{left:116.407059px;}
.x35{left:121.187059px;}
.x27{left:135.000165px;}
.x3{left:136.370588px;}
.x28{left:144.456442px;}
.x32{left:149.585882px;}
.x36{left:156.521569px;}
.x2c{left:158.021176px;}
.x34{left:161.207843px;}
.x22{left:178.344456px;}
.x23{left:184.139815px;}
.x2a{left:218.287023px;}
.x31{left:223.629020px;}
.x24{left:236.077952px;}
.x30{left:238.718824px;}
.x26{left:242.513300px;}
.x25{left:243.812179px;}
.x2b{left:272.834902px;}
.x2e{left:331.944444px;}
.x5{left:349.689616px;}
.xe{left:355.407059px;}
.x6{left:368.434780px;}
.x12{left:374.152157px;}
.x8{left:386.337089px;}
.xd{left:391.210196px;}
.x11{left:409.955294px;}
.x10{left:412.673333px;}
.xa{left:424.857647px;}
.x7{left:426.919608px;}
.x9{left:432.355686px;}
.xf{left:439.947451px;}
.xc{left:443.977647px;}
.xb{left:514.927843px;}
.x13{left:640.238477px;}
.x15{left:654.298612px;}
.x14{left:658.983640px;}
.x16{left:668.357914px;}
.x1b{left:693.662353px;}
.x1a{left:696.661569px;}
.x19{left:700.504314px;}
.x1f{left:702.378824px;}
.x18{left:706.221569px;}
.x1d{left:720.561569px;}
.x17{left:731.340000px;}
.x2d{left:738.369412px;}
.x1e{left:740.993725px;}
.x1c{left:747.273333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.537016pt;}
.ls0{letter-spacing:-0.757262pt;}
.ls21{letter-spacing:-0.557693pt;}
.ls46{letter-spacing:-0.319175pt;}
.ls40{letter-spacing:-0.153702pt;}
.ls3a{letter-spacing:-0.142455pt;}
.ls4e{letter-spacing:-0.081614pt;}
.ls31{letter-spacing:-0.067479pt;}
.ls44{letter-spacing:-0.063730pt;}
.ls1d{letter-spacing:-0.056232pt;}
.ls59{letter-spacing:-0.041237pt;}
.ls5a{letter-spacing:-0.037488pt;}
.ls3c{letter-spacing:-0.034006pt;}
.ls2c{letter-spacing:-0.033739pt;}
.ls9{letter-spacing:-0.026242pt;}
.ls4b{letter-spacing:-0.024582pt;}
.ls16{letter-spacing:-0.023804pt;}
.lsb{letter-spacing:-0.022493pt;}
.ls4f{letter-spacing:-0.020403pt;}
.ls25{letter-spacing:-0.014995pt;}
.lsf{letter-spacing:-0.011246pt;}
.ls22{letter-spacing:-0.010202pt;}
.ls14{letter-spacing:-0.007498pt;}
.ls10{letter-spacing:-0.003749pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003749pt;}
.ls56{letter-spacing:0.004773pt;}
.ls3{letter-spacing:0.007498pt;}
.ls4{letter-spacing:0.011246pt;}
.ls13{letter-spacing:0.014995pt;}
.ls4d{letter-spacing:0.017003pt;}
.ls2d{letter-spacing:0.018744pt;}
.ls54{letter-spacing:0.019092pt;}
.ls6{letter-spacing:0.022493pt;}
.ls1f{letter-spacing:0.023189pt;}
.ls51{letter-spacing:0.023804pt;}
.ls55{letter-spacing:0.023865pt;}
.ls12{letter-spacing:0.026242pt;}
.ls3d{letter-spacing:0.028639pt;}
.ls1{letter-spacing:0.028987pt;}
.ls27{letter-spacing:0.029991pt;}
.ls20{letter-spacing:0.033412pt;}
.ls19{letter-spacing:0.033739pt;}
.ls52{letter-spacing:0.034006pt;}
.ls7{letter-spacing:0.037488pt;}
.ls28{letter-spacing:0.040807pt;}
.ls11{letter-spacing:0.041237pt;}
.lsa{letter-spacing:0.044207pt;}
.ls30{letter-spacing:0.044986pt;}
.ls37{letter-spacing:0.047608pt;}
.ls2a{letter-spacing:0.048735pt;}
.ls23{letter-spacing:0.051009pt;}
.ls15{letter-spacing:0.052483pt;}
.ls36{letter-spacing:0.056232pt;}
.ls4c{letter-spacing:0.057523pt;}
.ls8{letter-spacing:0.059981pt;}
.ls32{letter-spacing:0.061210pt;}
.ls1b{letter-spacing:0.063730pt;}
.ls5{letter-spacing:0.067479pt;}
.ls3b{letter-spacing:0.068011pt;}
.ls3e{letter-spacing:0.071228pt;}
.ls42{letter-spacing:0.071412pt;}
.lse{letter-spacing:0.074813pt;}
.ls49{letter-spacing:0.076369pt;}
.ls1a{letter-spacing:0.078213pt;}
.ls2f{letter-spacing:0.082474pt;}
.ls50{letter-spacing:0.085014pt;}
.ls4a{letter-spacing:0.085916pt;}
.ls41{letter-spacing:0.088415pt;}
.ls34{letter-spacing:0.093721pt;}
.ls2e{letter-spacing:0.095216pt;}
.ls24{letter-spacing:0.102017pt;}
.ls38{letter-spacing:0.105418pt;}
.ls35{letter-spacing:0.108818pt;}
.ls45{letter-spacing:0.112219pt;}
.ls1e{letter-spacing:0.115619pt;}
.ls26{letter-spacing:0.116213pt;}
.ls29{letter-spacing:0.119020pt;}
.ls39{letter-spacing:0.123711pt;}
.ls57{letter-spacing:0.125821pt;}
.ls58{letter-spacing:0.129222pt;}
.ls2b{letter-spacing:0.149625pt;}
.ls43{letter-spacing:0.159827pt;}
.ls33{letter-spacing:0.163227pt;}
.ls3f{letter-spacing:0.166628pt;}
.ls17{letter-spacing:0.170028pt;}
.ls1c{letter-spacing:0.173429pt;}
.ls18{letter-spacing:0.190432pt;}
.ls53{letter-spacing:0.193832pt;}
.ls48{letter-spacing:0.335134pt;}
.ls47{letter-spacing:16.293598pt;}
.ws34{word-spacing:-1.322821pt;}
.ws35{word-spacing:-1.180878pt;}
.wse{word-spacing:-0.558574pt;}
.ws12{word-spacing:-0.367384pt;}
.ws30{word-spacing:-0.247422pt;}
.ws5{word-spacing:-0.221180pt;}
.ws44{word-spacing:-0.202436pt;}
.ws45{word-spacing:-0.197233pt;}
.ws46{word-spacing:-0.194939pt;}
.ws49{word-spacing:-0.191190pt;}
.ws10{word-spacing:-0.179943pt;}
.ws3a{word-spacing:-0.176195pt;}
.ws24{word-spacing:-0.173429pt;}
.ws27{word-spacing:-0.172446pt;}
.ws11{word-spacing:-0.168697pt;}
.ws1f{word-spacing:-0.161199pt;}
.ws2d{word-spacing:-0.157450pt;}
.ws19{word-spacing:-0.156529pt;}
.ws38{word-spacing:-0.153702pt;}
.ws4a{word-spacing:-0.153026pt;}
.ws31{word-spacing:-0.146204pt;}
.ws26{word-spacing:-0.138706pt;}
.ws33{word-spacing:-0.129222pt;}
.ws1e{word-spacing:-0.125821pt;}
.ws40{word-spacing:-0.116213pt;}
.ws48{word-spacing:-0.108716pt;}
.ws3c{word-spacing:-0.105008pt;}
.ws2a{word-spacing:-0.102017pt;}
.ws43{word-spacing:-0.095216pt;}
.ws2f{word-spacing:-0.085014pt;}
.ws1d{word-spacing:-0.074813pt;}
.ws32{word-spacing:-0.071412pt;}
.ws21{word-spacing:-0.063730pt;}
.ws42{word-spacing:-0.057810pt;}
.ws3f{word-spacing:-0.057523pt;}
.ws4c{word-spacing:-0.052483pt;}
.ws1{word-spacing:-0.052176pt;}
.ws28{word-spacing:-0.029991pt;}
.ws47{word-spacing:-0.028639pt;}
.ws3d{word-spacing:-0.014995pt;}
.ws6{word-spacing:-0.011246pt;}
.ws9{word-spacing:-0.007498pt;}
.ws7{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.007498pt;}
.ws36{word-spacing:0.010202pt;}
.wsf{word-spacing:0.011246pt;}
.ws8{word-spacing:0.014995pt;}
.ws16{word-spacing:0.018744pt;}
.ws29{word-spacing:0.022493pt;}
.ws22{word-spacing:0.026242pt;}
.ws18{word-spacing:0.029991pt;}
.ws14{word-spacing:0.037488pt;}
.ws4{word-spacing:0.041237pt;}
.ws3{word-spacing:0.044986pt;}
.wsc{word-spacing:0.048735pt;}
.ws4b{word-spacing:0.051009pt;}
.ws1a{word-spacing:0.052176pt;}
.ws2{word-spacing:0.052483pt;}
.ws15{word-spacing:0.056232pt;}
.ws13{word-spacing:0.059981pt;}
.ws23{word-spacing:0.061210pt;}
.wsd{word-spacing:0.063730pt;}
.ws2e{word-spacing:0.064611pt;}
.ws3e{word-spacing:0.065553pt;}
.ws20{word-spacing:0.067479pt;}
.wsb{word-spacing:0.074976pt;}
.ws1b{word-spacing:0.078725pt;}
.ws25{word-spacing:0.086223pt;}
.ws4d{word-spacing:0.089972pt;}
.ws17{word-spacing:0.108716pt;}
.ws39{word-spacing:0.108818pt;}
.ws37{word-spacing:0.112465pt;}
.ws3b{word-spacing:0.116213pt;}
.ws2c{word-spacing:0.119962pt;}
.wsa{word-spacing:0.129222pt;}
.ws41{word-spacing:0.163227pt;}
.ws1c{word-spacing:0.190432pt;}
.ws0{word-spacing:0.873475pt;}
._d{margin-left:-13.282623pt;}
._9{margin-left:-12.305492pt;}
._a{margin-left:-5.698207pt;}
._6{margin-left:-4.084083pt;}
._4{margin-left:-2.751634pt;}
._3{margin-left:-1.027177pt;}
._0{width:1.488282pt;}
._c{width:2.423438pt;}
._b{width:7.880511pt;}
._2{width:12.753486pt;}
._5{width:14.826583pt;}
._7{width:15.928737pt;}
._8{width:19.062750pt;}
._1{width:1125.598225pt;}
.fs6{font-size:15.958775pt;}
.fs7{font-size:20.068479pt;}
.fs5{font-size:20.120375pt;}
.fs3{font-size:34.005690pt;}
.fs0{font-size:37.488201pt;}
.fs4{font-size:38.102762pt;}
.fsa{font-size:44.248368pt;}
.fs2{font-size:47.730879pt;}
.fs1{font-size:57.973556pt;}
.fs9{font-size:81.941423pt;}
.fs8{font-size:95.461757pt;}
.y1{bottom:41.200133pt;}
.y93{bottom:66.000000pt;}
.y92{bottom:71.680000pt;}
.y0{bottom:82.666667pt;}
.y89{bottom:96.001021pt;}
.y4f{bottom:105.360000pt;}
.y88{bottom:114.640669pt;}
.y4e{bottom:120.000000pt;}
.y19{bottom:133.439144pt;}
.y4c{bottom:134.639613pt;}
.y4d{bottom:134.640000pt;}
.y87{bottom:141.360133pt;}
.y86{bottom:141.360485pt;}
.y18{bottom:148.159664pt;}
.y4a{bottom:149.358389pt;}
.y4b{bottom:149.360133pt;}
.y85{bottom:160.000133pt;}
.y84{bottom:160.000352pt;}
.y17{bottom:162.799664pt;}
.y49{bottom:170.639093pt;}
.y16{bottom:177.439664pt;}
.y83{bottom:178.640000pt;}
.y48{bottom:187.999205pt;}
.y15{bottom:192.160184pt;}
.y82{bottom:193.360133pt;}
.y81{bottom:193.360352pt;}
.y14{bottom:206.800184pt;}
.y80{bottom:212.000000pt;}
.y7f{bottom:212.000485pt;}
.y47{bottom:214.639613pt;}
.y13{bottom:221.440184pt;}
.y46{bottom:229.360133pt;}
.y45{bottom:229.360352pt;}
.y7d{bottom:230.639965pt;}
.y7e{bottom:230.640133pt;}
.y12{bottom:236.160704pt;}
.ycd{bottom:246.240016pt;}
.y44{bottom:248.000000pt;}
.y43{bottom:248.000485pt;}
.y7c{bottom:249.360133pt;}
.y7b{bottom:249.360485pt;}
.y11{bottom:256.800176pt;}
.ycc{bottom:260.880016pt;}
.y42{bottom:266.640133pt;}
.y7a{bottom:268.000133pt;}
.y10{bottom:273.440000pt;}
.yf{bottom:273.440317pt;}
.ycb{bottom:279.519664pt;}
.y79{bottom:282.640133pt;}
.y78{bottom:282.640240pt;}
.y41{bottom:285.360133pt;}
.y40{bottom:285.360261pt;}
.ye{bottom:294.160309pt;}
.yca{bottom:294.240184pt;}
.y3f{bottom:300.000261pt;}
.y77{bottom:304.000000pt;}
.yc9{bottom:308.880184pt;}
.yd{bottom:310.800133pt;}
.y3e{bottom:321.360021pt;}
.yc8{bottom:327.519832pt;}
.yc{bottom:328.800133pt;}
.yb{bottom:328.800560pt;}
.y75{bottom:336.000000pt;}
.y3d{bottom:337.360077pt;}
.yc7{bottom:342.240352pt;}
.y76{bottom:343.440000pt;}
.y3b{bottom:353.360077pt;}
.y3c{bottom:353.360133pt;}
.yc6{bottom:356.880352pt;}
.y74{bottom:367.680133pt;}
.y3a{bottom:369.360133pt;}
.y39{bottom:369.360485pt;}
.yc5{bottom:375.520000pt;}
.yc4{bottom:375.520581pt;}
.y8c{bottom:381.769200pt;}
.y73{bottom:382.320133pt;}
.y72{bottom:382.320352pt;}
.y8d{bottom:383.286667pt;}
.y38{bottom:388.000133pt;}
.yc3{bottom:390.240133pt;}
.yc2{bottom:390.240352pt;}
.y70{bottom:400.959832pt;}
.y71{bottom:400.960000pt;}
.y8a{bottom:404.917200pt;}
.yc1{bottom:408.880000pt;}
.y8b{bottom:414.711467pt;}
.y6e{bottom:419.679944pt;}
.y6f{bottom:419.680000pt;}
.y36{bottom:420.000000pt;}
.ybf{bottom:423.519832pt;}
.yc0{bottom:423.520000pt;}
.y37{bottom:427.440000pt;}
.ya{bottom:434.160248pt;}
.y6d{bottom:435.680000pt;}
.ybe{bottom:442.240000pt;}
.ybd{bottom:442.240128pt;}
.y6c{bottom:451.680352pt;}
.y9{bottom:452.799896pt;}
.ybc{bottom:456.880128pt;}
.y35{bottom:458.319784pt;}
.y6b{bottom:470.320000pt;}
.y6a{bottom:470.320128pt;}
.ybb{bottom:478.239888pt;}
.y34{bottom:484.960272pt;}
.y69{bottom:486.320184pt;}
.yba{bottom:494.239944pt;}
.y68{bottom:504.959832pt;}
.y33{bottom:511.680000pt;}
.yb9{bottom:512.879592pt;}
.y66{bottom:523.679832pt;}
.y67{bottom:523.680000pt;}
.y65{bottom:538.319832pt;}
.yb7{bottom:539.519664pt;}
.yb8{bottom:539.520000pt;}
.y32{bottom:549.680352pt;}
.y64{bottom:556.959480pt;}
.yb6{bottom:558.239832pt;}
.y31{bottom:566.320176pt;}
.y63{bottom:571.680000pt;}
.yb5{bottom:572.879832pt;}
.y2f{bottom:582.959656pt;}
.y30{bottom:582.960000pt;}
.y62{bottom:586.320000pt;}
.yb4{bottom:587.519832pt;}
.y2e{bottom:599.680000pt;}
.y2d{bottom:599.680528pt;}
.y60{bottom:600.959312pt;}
.y61{bottom:600.960000pt;}
.yb3{bottom:606.240000pt;}
.yb2{bottom:606.240128pt;}
.y2c{bottom:620.320000pt;}
.y2b{bottom:620.320253pt;}
.yb0{bottom:620.879832pt;}
.yb1{bottom:620.880000pt;}
.y5f{bottom:622.319072pt;}
.y2a{bottom:638.320133pt;}
.y29{bottom:638.320416pt;}
.yaf{bottom:639.600000pt;}
.y5e{bottom:648.959480pt;}
.yae{bottom:654.240000pt;}
.yad{bottom:654.240352pt;}
.y28{bottom:661.680000pt;}
.y27{bottom:661.680781pt;}
.y5d{bottom:663.680000pt;}
.y5c{bottom:663.680485pt;}
.yab{bottom:672.878552pt;}
.yac{bottom:672.880000pt;}
.y5b{bottom:682.320133pt;}
.y26{bottom:682.320253pt;}
.yaa{bottom:687.599072pt;}
.y59{bottom:696.959832pt;}
.y5a{bottom:696.960000pt;}
.y25{bottom:700.320133pt;}
.y24{bottom:700.320416pt;}
.ya9{bottom:708.879776pt;}
.y58{bottom:715.680000pt;}
.y8{bottom:716.959664pt;}
.y23{bottom:723.680000pt;}
.y22{bottom:723.680528pt;}
.ya8{bottom:724.879832pt;}
.y7{bottom:731.680184pt;}
.y57{bottom:731.680352pt;}
.ya7{bottom:743.600000pt;}
.y21{bottom:744.320000pt;}
.y20{bottom:744.320288pt;}
.y6{bottom:746.320184pt;}
.y56{bottom:750.320000pt;}
.y55{bottom:750.320128pt;}
.y1e{bottom:762.317912pt;}
.y1f{bottom:762.320000pt;}
.y5{bottom:764.959832pt;}
.y54{bottom:766.320184pt;}
.ya6{bottom:775.599712pt;}
.y4{bottom:783.680000pt;}
.y1d{bottom:784.958672pt;}
.y53{bottom:784.959832pt;}
.ya5{bottom:798.239856pt;}
.y3{bottom:798.320000pt;}
.y1c{bottom:801.039248pt;}
.y52{bottom:803.680000pt;}
.y1b{bottom:817.039304pt;}
.y51{bottom:818.319216pt;}
.ya4{bottom:820.880000pt;}
.y2{bottom:827.680000pt;}
.y1a{bottom:833.039360pt;}
.y50{bottom:833.039736pt;}
.ya3{bottom:847.600133pt;}
.ya2{bottom:862.240133pt;}
.ya1{bottom:862.240352pt;}
.y90{bottom:866.400000pt;}
.y9f{bottom:880.879832pt;}
.ya0{bottom:880.880000pt;}
.y9e{bottom:899.600000pt;}
.y9d{bottom:899.600261pt;}
.y91{bottom:913.520000pt;}
.y9b{bottom:914.239832pt;}
.y9c{bottom:914.240133pt;}
.y9a{bottom:928.879832pt;}
.y99{bottom:947.600000pt;}
.y98{bottom:947.600261pt;}
.y97{bottom:962.240128pt;}
.y8f{bottom:965.998272pt;}
.y96{bottom:976.880000pt;}
.y95{bottom:976.880373pt;}
.y94{bottom:998.240133pt;}
.y8e{bottom:1014.000000pt;}
.hb{height:12.735102pt;}
.hc{height:16.014646pt;}
.ha{height:16.056059pt;}
.h7{height:25.062194pt;}
.h6{height:25.604441pt;}
.h4{height:25.791882pt;}
.h2{height:29.915584pt;}
.hf{height:30.310132pt;}
.h8{height:30.406004pt;}
.h9{height:33.291571pt;}
.h5{height:38.089241pt;}
.h3{height:46.262898pt;}
.he{height:65.389255pt;}
.hd{height:76.178482pt;}
.h1{height:921.333333pt;}
.h10{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:1.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:50.480000pt;}
.x29{left:55.680000pt;}
.x2f{left:63.999872pt;}
.x2{left:66.480056pt;}
.x4{left:81.760000pt;}
.x20{left:84.908133pt;}
.x21{left:90.609067pt;}
.x33{left:99.360000pt;}
.x35{left:103.440000pt;}
.x27{left:115.230267pt;}
.x3{left:116.400000pt;}
.x28{left:123.301733pt;}
.x32{left:127.680000pt;}
.x36{left:133.600000pt;}
.x2c{left:134.880000pt;}
.x34{left:137.600000pt;}
.x22{left:152.227067pt;}
.x23{left:157.173733pt;}
.x2a{left:186.320304pt;}
.x31{left:190.880000pt;}
.x24{left:201.505867pt;}
.x30{left:203.760000pt;}
.x26{left:206.998800pt;}
.x25{left:208.107467pt;}
.x2b{left:232.880000pt;}
.x2e{left:283.333333pt;}
.x5{left:298.479840pt;}
.xe{left:303.360000pt;}
.x6{left:314.479896pt;}
.x12{left:319.360000pt;}
.x8{left:329.760528pt;}
.xd{left:333.920000pt;}
.x11{left:349.920000pt;}
.x10{left:352.240000pt;}
.xa{left:362.640000pt;}
.x7{left:364.400000pt;}
.x9{left:369.040000pt;}
.xf{left:375.520000pt;}
.xc{left:378.960000pt;}
.xb{left:439.520000pt;}
.x13{left:546.479704pt;}
.x15{left:558.480824pt;}
.x14{left:562.479760pt;}
.x16{left:570.481232pt;}
.x1b{left:592.080000pt;}
.x1a{left:594.640000pt;}
.x19{left:597.920000pt;}
.x1f{left:599.520000pt;}
.x18{left:602.800000pt;}
.x1d{left:615.040000pt;}
.x17{left:624.240000pt;}
.x2d{left:630.240000pt;}
.x1e{left:632.480000pt;}
.x1c{left:637.840000pt;}
}
